Cemu - Bug #11

Deus Ex: Human Revolution crash save
03/01/2019 06:55 AM - Edicion_Gamer

Status: Closed Start date: 03/01/2019
Priority: Normal

Assignee:

Category: Compatibility

API: GPU Vendor/Model:

Cemu Version:

Description

the game works perfect! only that when you leave the game and re-enter no longer charge the game is corrupted and you have to
play it again

History

#1 - 07/04/2019 12:45 AM - Zalnor
- Category set to Compatibility

#2 - 10/29/2020 12:42 AM - Exzap

- Status changed from New to Closed

| can't replicate any crash with loading saves. But not sure if thats what you mean?
If this issue has not been resolved by now please reopen with more information.
